.royalSlider{width:100%}.royalSlider .share-icons{position:absolute;top:0px;right: -24px}.royalSlider .share-icons
span{display:block;margin-bottom:4px}.rsLink{right:44px;top:12px;position:absolute;display:block;z-index:25}.rsDefault .rsThumb
img{max-height:58px;max-width:88px;height:auto;width:auto}.rsDefault
.rsThumb.rsNavSelected{background-color:#E10000}.rsDefault
.rsTmb{text-align:center;background-color:#FFF}.rsGCaption
a{color:black}.rsOverflow{margin-bottom:11px;float:none}.royalSlider>*{float:none}.rsDefault
.rsGCaption{position:relative;background:white;color:black;border-radius:0px;left:0px;padding:0px;background-color:rgba(255, 255, 255, 0.65);font-weight:normal;font-size:21px;line-height:1.4;padding:11px;text-align:center;width:90%;margin:0
auto;margin-top:11px}.rsThumbsHor{float:left}.rsGCaption
h3{text-decoration:underline}@media only screen and (max-width: 1008px){}